
<?php

  $servidor = "185.28.21.103";
  $usuario = "u948488423_prueba";
  $password = "18332857Omar.";
  $db="u948488423_base";



  // Conexión con mysqli
  $conexion = mysqli_connect($servidor, $usuario, $password, $db);

  // Verificar la conexión
  if (!$conexion) {
      die("Conexión fallida: " . mysqli_connect_error());
  }

  // Establecer el conjunto de caracteres
  mysqli_set_charset($conexion, "utf8");


/*

<?php
  $servidor = "sql312.infinityfree.com";
  $usuario = "if0_37279861";
  $password = "yUzVmazWfF";
  $db = "if0_37279861_panel";

  // Conexión con mysqli
  $conexion = mysqli_connect($servidor, $usuario, $password, $db);

  // Verificar la conexión
  if (!$conexion) {
      die("Conexión fallida: " . mysqli_connect_error());
  }

  // Establecer el conjunto de caracteres
  mysqli_set_charset($conexion, "utf8");

?>

*/

